Búsqueda en el Foro:
Buscar


Autor Mensaje
Mensaje03-12-2013, 12:21 (UTC)    
Título del mensaje: PROBLEMA: Error Loading FCK-Editor - Browser not compatible

¿Por qué me aparece este mensaje en el editor?, se supone que Internet Explorer es compatible y siempre he trabajado con él.
Mensaje03-12-2013, 16:37 (UTC)    
Título del mensaje:

Hola!,

La clave frente a este problema es recargar la página en el navegador (F5). También probar borrando las cookies. Si a pesar de hacer todo eso no tienes solución pasando tantos días por favor completa este formulario:
http://www.paginawebgratis.es/forum/viewtopic.php?t=31849

envialo a support-es@webme.com

Saludos!,
Moderador Design-PWG.
Mensaje03-12-2013, 16:40 (UTC)    
Título del mensaje: Posible respuesta

Pues me autorespondo yo mismo.
Parece ser que este problema de compatibilidad a aparecido a raiz de la última actualización de mi navegador Internet Explorer a su versión:

Versión: 11.0.9600.16428
Versiones de actualización: RTM (KB2841134)

Bueno, esperemos que haya solución.
Gracias a todos quienes hayáis prestado atención al Post.
Mensaje03-12-2013, 16:42 (UTC)    
Título del mensaje: Re: Posible respuesta

hevalmont escribió:
Pues me autorespondo yo mismo.
Parece ser que este problema de compatibilidad a aparecido a raiz de la última actualización de mi navegador Internet Explorer a su versión:

Versión: 11.0.9600.16428
Versiones de actualización: RTM (KB2841134)

Bueno, esperemos que haya solución.
Gracias a todos quienes hayáis prestado atención al Post.


Si no se soluciono el problema envia el informe a support-es@webme.com

Saludos!,
Moderador Design-PWG.
Mostrar mensajes anteriores:   


Powered by phpBB © 2001, 2005 phpBB Group